package kr.co.hanwha.hifive.enums;

/**
 * 메인 하단 탭 정의
 * <p>
 * Created by sanghoonkwon on 2018. 1. 11..
 */

public enum MainTab {
    /**
     * HOME
     */
    HOME(1),
    /**
     * Project
     */
    PROJECT(2),
    /**
     * Dashboard
     */
    DASHBOARD(3),
    /**
     * 설정
     */
    SETTING(4);

    private int mCode = 0;

    MainTab(int code) {
        mCode = code;
    }

    public int getCode() {
        return mCode;
    }
}
